# git-build-recipe format 0.4 deb-version 3.10.90.2+git6444.8537626+build191fc02c
lp:~gambas-team/+git/gambas git-commit:85376261ea84378c3af90839af23ae1f0f35690b
nest debian-common lp:~gambas-team/+git/gambas3-daily-common debian git-commit:8cb3407c24c4579b8ec25f0c7a998d465b92ae33
  merge debian lp:~gambas-team/+git/gambas3-daily-precise git-commit:91fc02c8c1aeb0718a44a2fc299c3b0c7731eb1f
